How to install libalglib-dev on Debian 9 (Stretch)